@charset "UTF-8";
/* CSS Document */
.d_sdban {width:100%;height:auto;overflow:auto;min-height:600px;display:flex;align-items:center;padding:80px 10% 50px 10%;
	background-repeat:no-repeat;background-position:center center;background-size:cover;background-image:url("../images/sd/bg_ban_sd.webp");}
.d_sdbc {width:90%;height:auto;margin:0 auto;text-align:center;}
.d_sdbc h1 {font-size:72px;line-height:100px;font-weight:600;color:#fff;}
.d_sdbc p {font-size:20px;line-height:35px;font-weight:300;color:#fff;}
.i_sd {width:200px;height:auto;margin-top:30px;}
.d_mp {width:100%;height:auto;margin:0 auto;overflow:auto;display:flex;justify-content:space-between;}
.d_mpx {width:31.33%;height:auto;float:left;background-color:#f8f8f8;}
.d_mpxp {width:100%;height:auto;}
.d_mpxp img {width:100%;height:100%;border:0px;}
.d_mpxt {width:90%;height:auto;padding:10px 5%;text-align:center;}
.d_mpxt h3 {font-size:25px;line-height:35px;font-weight:400;color:#058c45;}
.d_mpxt p {font-size:16px;line-height:30px;font-weight:300;color:#1a1a1a;text-align:left;}
.d_gl {width:98%;height:534px;margin:0 auto;margin-top:90px;}
.d_glp {width:auto;width:800px;height:534px;float:left;
	background-repeat:no-repeat;background-position:right bottom;background-size:auto;background-image:url("../images/sd/bg_gl.webp");}
.d_glt {width:auto;height:534px;float:right;
	background-repeat:no-repeat;background-position:center center;background-size:cover;background-image:url("../images/bg_bk.webp");
	display:flex;align-items:center;}
.d_glc {width:90%;height:auto;padding:0px 5%;text-align:left;}
.d_glc h2 {font-size:45px;line-height:60px;font-weight:600;color:#fff;}
.d_glc p {font-size:20px;line-height:35px;font-weight:300;color:#fff;}
.d_glm {width:100%;height:auto;overflow:auto;display:none;margin-top:50px;}
.d_glmp {width:100%;height:auto;}
.d_glmp img {width:100%;height:100%;border:0px;}
.d_glmt {width:100%;height:auto;padding:20px 5%;background-repeat:no-repeat;margin-top:-10px;
	background-position:center center;background-size:cover;background-image:url("../images/bg_bk.webp");}
.d_glmt h2 {font-size:35px;line-height:50px;font-weight:600;color:#fff;}
.d_glmt p {font-size:16px;line-height:30px;font-weight:300;color:#fff;}

.d_ct {width:100%;height:auto;overflow:auto;margin-top:90px;display:flex;justify-content:space-between;}
.d_ctc {width:48%;height:auto;overflow:auto;float:left;}
.d_ctcp {width:100%;height:auto;float:left;background-color:#ececec;display:flex;justify-content:center;align-items:center;}
.d_ctcp img {width:70%;height:70%;border:0px;padding:30px 15%;}
.d_ctct {width:100%;height:auto;float:left;padding:20px 5%;
	background-repeat:no-repeat;background-position:center center;background-size:cover;background-image:url("../images/bg_bk.webp");}
.d_ctct h3 {line-height:30px;font-weight:300;font-size:25px;color:#fff;}


.d_sdp {width:100%;height:auto;margin:0 auto;margin-bottom:50px;overflow:auto;padding-top:20px;display:flex;justify-content:flex-start;flex-flow:wrap;}
.d_sdpx {width:23%;height:auto;margin:0px 1% 20px 1%;float:left;background-color:#f8f8f8;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.d_sdpx:hover {box-shadow:0px 5px 10px #aaa;margin:-10px 1% 30px 1%;
	-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.d_sdpxp {width:100%;height:auto;}
.d_sdpxp img {width:100%;height:100%;border:0px;}
.d_sdpxt {width:90%;height:60px;padding:10px 5%;text-align:center;}
.d_sdpxt h3 {font-size:18px;line-height:25px;font-weight:300;color:#1a1a1a;}
.d_sdpxt p {font-size:16px;line-height:30px;font-weight:300;color:#1a1a1a;text-align:center;}

/* cert plus & grs */
.d_cit {width:100%;max-width:1400px;height:auto;overflow:auto;margin:0 auto;padding:50px 10% 100px 10%;
	font-size:16px;line-height:30px;font-weight:300;color:#1a1a1a;text-align:left;}
.d_cit h2 {font-size:25px;line-height:35px;color:#1a1a1a;font-weight:500;}
.d_cit p {font-size:16px;line-height:30px;color:#1a1a1a;font-weight:300;}
.d_cos {width:100%;height:auto;overflow:auto;padding:80px 0px;margin:0 auto;margin-bottom:50px;
	background-repeat:no-repeat;background-position:center center;background-size:cover;
	background-image:url("../images/bg_bk.webp");}
.d_cosc {width:100%;max-width:1400px;height:auto;overflow:auto;padding:0px 10%;margin:0 auto;text-align:left;}
.d_cosc h2 {font-size:25px;line-height:35px;color:#fff;font-weight:500;}
.d_cosc p {font-size:16px;line-height:30px;color:#fff;font-weight:300;}

.d_csd {width:100%;height:500px;margin:0 auto;margin-top:50px;overflow:hidden;
	background-repeat:no-repeat;background-position:center center;background-size:cover;}
.d_csdc {width:35%;height:100%;overfow:hidden;background-repeat:no-repeat;background-position:right center;background-size:cover;
	background-image:url("../images/sd/bg_sdb.webp");float:left;display:flex;justify-content:center;align-items:center;}
.d_csdx {width:auto;height:auto;padding:50px 20% 50px 10%;}
.d_csdx h3 {font-size:35px;line-height:45px;font-weight:500;color:#fff;}
.d_csdx img {width:80%;height:auto;border:0px;margin-top:80px;}

.d_ct {width:100%;height:auto;overflow:auto;margin:0px auto;padding:50px 2%;margin-top:80px;margin-bottom:80px;background-color:#f8f8f8;
	background-repeat:no-repeat;background-position:center center;background-size:100% 100%;
	background-image:url("../images/bg_gx.webp");display:flex;justify-content:flex-start;}
.d_ctt {width:65%;height:100%;overflow:auto;text-align:left;}
.d_ctt h3 {font-size:25px;line-height:35px;font-weight:500;color:#058c45;}
.d_ctt p {font-size:16px;line-height:30px;font-weight:300;color:#1a1a1a;}
.d_ctp {width:auto;height:auto;float:right;}
.d_ctp img {width:auto;height:auto;max-height:300px;border:0px;cursor:pointer;}

.d_ctmk {width:100%;height:100%;background:rgba(0,0,0,0.8);
	position:fixed;top:0px;z-index:2200;text-align:center;display:flex;align-items:center;display:none;}
.d_ctmk img {width:auto;margin:0 auto;height:auto;border:0px;margin-top:50px;}
#ocert {display:none;}



/** 1440 **********************************************************/
@media(max-width:1440px) {
	
.d_glp {width:600px;}
	
.d_csdx {width:auto;height:auto;padding:40px 20% 40px 10%;}
.d_csdx h3 {font-size:30px;line-height:40px;font-weight:500;color:#fff;}
.d_csdx img {width:70%;height:auto;border:0px;margin-top:50px;}	
	
}
/** 1200 **********************************************************/
@media(max-width:1200px) {
.d_gl {display:none;}
.d_glm {display:block;text-align:left;}
.d_csdx {width:auto;height:auto;padding:40px 20% 40px 10%;}
.d_csdx h3 {font-size:25px;line-height:30px;font-weight:400;color:#fff;}
.d_csdx img {width:50%;height:auto;border:0px;margin-top:30px;}	
.d_sdpx {width:31.33%;}
}

/** 968 **********************************************************/
@media(max-width:968px) {
	
.d_cit {padding:40px 10% 40px 10%;}

.d_sdbc {width:96%}
.d_sdbc h1 {font-size:60px;line-height:80px;}
.d_ct {margin-top:50px;margin-bottom:50px;}
.d_mp {justify-content:flex-start;flex-wrap:wrap;}
.d_mpx {width:48%;margin:20px 1%;}
.d_sdpx {width:48%;}
.d_cos {margin-bottom:20px;}
.d_csdc {width:40%}
.d_csdx {width:auto;height:auto;padding:30px 20% 30px 10%;}	
.d_ct {padding:50px 5%}
.d_ctt {width:100%;}
.d_ctp {width:100%;}
}
/** 768 **********************************************************/
@media(max-width:768px){
.d_sdbc h1 {font-size:50px;line-height:60px;}
.d_mpx {width:98%;}
.d_ct {display:flex;justify-content:flex-start;flex-flow:wrap;margin-bottom:0px;}
.d_ctc {width:98%;margin-bottom:20px;}
.d_sdpx {width:98%;}
	
.d_csdc {width:40%}
.d_csdx h3 {font-size:20px;line-height:30px;font-weight:400;color:#fff;}
.d_csdx img {width:35%;height:auto;border:0px;margin-top:10px;}
	
}

/** 600 **********************************************************/
@media(max-width:600px){
.d_csdc {width:50%}
.d_csdx {width:auto;height:auto;padding:20px 20% 20px 10%;}
.d_csdx h3 {font-size:18px;line-height:30px;font-weight:400;color:#fff;}
.d_csdx img {width:40%;height:auto;border:0px;margin-top:10px;}	
}